<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Delma</title>
  <base href="/">

  <link rel="stylesheet" href="assets/bootstrap/bootstrap4/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/fontawesome/fontawesome-5.4.1/css/all.min.css">
  <script src="assets/fontawesome/fontawesome-5.4.1/js/all.min.js"></script>
  <script src="assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/bootstrap4/js/bootstrap.min.js"></script>

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body data-spy="scroll" data-target=".navbar" data-offset="50">
  <app-root></app-root>

  <script>
  $(function() {
  var topoffset = 50; //variable for menu height

  //Use smooth scrolling when clicking on navigation
  $('.navbar-nav a').click(function() {
    if (location.pathname.replace(/^\//,'') === 
      this.pathname.replace(/^\//,'') && 
      location.hostname === this.hostname) {
      var target = $(this.hash);
      target = target.length ? target : $('[name=' + this.hash.slice(1) +']');
      if (target.length) {
        $('html,body').animate({
          scrollTop: target.offset().top-topoffset
        }, 500);
        return false;
      } //target.length
    } //click function
  }); //smooth scrolling

});
  </script>
</body>
</html>
